# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.221419"
location  : "St. Bartholomeuskerk, Herenstraat 27, 2215KE, Voorhout"
longitude : "4.482612"
masterip  : "172.17.124.1"
monitoring_group: "teylingen"
nodename  : "TEYBartholomeus"
nodetype  : "Hybrid"
portal_sponsor: "Gemeente Teylingen"
portal_url: "http://rkvoorhout.nl/"
rdnap_x   : 93188
rdnap_y   : 470756
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Accesspoint 1 Coax - geen antenne"
  ip         : "172.17.124.1/24"
  sdesc      : "ap1"
  mode       : "ap"
  type       : "11a"
  channel    : 36
  ssid       : "WiFi Teylingen 2"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Accesspoints via switch"
  ip         : "172.17.125.1/24"
  sdesc      : "ap2"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "WiFi Teylingen"
  dhcp       : "10-250"
  compass    : "n"
  ns_ip      : "172.17.125.2/24"
  ns_mac     : "00:27:22:E2:53:E0"
  bridge_type: "NanoStationM2"
  status     : "up"

  
iface_ue0_extra0:
  comment    : "Accesspoint West"
  ip         : "172.17.125.3/24"
  mode       : "client"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi Teylingen"
  compass    : "w"
  ns_mac     : "dc:9f:db:36:1e:0d"
  bridge_type: "NanoStationM2"
  status     : "Up"


iface_ue0_extra1:
  comment    : "Accesspoint Zuid"
  ip         : "172.17.125.4/24"
  mode       : "client"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi Teylingen"
  compass    : "z"
  ns_mac     : "dc:9f:db:62:14:63"
  bridge_type: "NanoStationM2"
  status     : "Up"


iface_ue0_extra2:
  comment    : "Accesspoint Oost"
  ip         : "172.17.125.5/24"
  mode       : "client"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi Teylingen"
  compass    : "o"
  ns_mac     : "dc:9f:db:62:13:3a"
  bridge_type: "NanoStationM2"
  status     : "Up"


iface_vr0:
  comment    : "Link naar Bestuurscentrum - kabel 1"
  ip         : "172.16.7.84/29"
  sdesc      : "2bestuur"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zw.teybestuurscentrum.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.83/29"
  ns_mac     : "00:27:22:10:fd:ed"
  bridge_type: "Nanostation M5"
  status     : "up"


iface_vr1:
  comment    : "Link naar AKZO - kabel 8"
  ip         : "172.16.9.33/29"
  sdesc      : "2akzo"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-z.bartholomeus.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.9.34/29"
  ns_mac     : "24:A4:3C:0A:54:90"
  bridge_type: "Nanostation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar zuidwest (Homewizard 24:a4:3c:72:05:93) - kabel 9"
  ip         : "172.16.9.41/29"
  sdesc      : "2zw"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "64"
  ssid       : "il-zw.bartholomeus.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.9.42/29"
  ns_mac     : "00:27:22:10:fe:56"
  bridge_type: "Nanostation M5"
  status     : "up"
  
  
